GLISTEN - Bug #5358

Glistenrea --> Home Page --> Header content --> Designing issue

12/16/2022 10:46 AM - Mohd Irfan

Status: Closed Start date: 12/16/2022
Priority: Normal Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Glistenrea --> Home Page --> Header content --> Designing issue
see attached screenshot:

clipboard-202212161044-14n3m.png

History

#1 - 12/19/2022 04:50 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/21/2022 10:20 AM - Mohd Irfan
- File clipboard-202212211020-e7hm6.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
